
h2.icon1		{
	padding:30px 0px 0px 100px;
	background-position:0 0;
	background-repeat:no-repeat;
	height:63px;
	display: block;	
	}
h2.icon2		{
	padding:15px 0px 0px 100px;
	background-position:0 0;
	background-repeat:no-repeat;
	height:78px;
	display: block;	
}
h2.icon3		{
	padding:5px 0px 0px 100px;
	background-position:0 0;
	background-repeat:no-repeat;
	height:88px;
	display: block;	
}

h2.offers		{
	padding:58px 0px 0px 110px;
	background-position:0 0;
	background-repeat:no-repeat;
	display: block;	
	margin-bottom:10px;
}

h2.EOS			{background-image:url(http://www.leolanguages.com/icons/eos.png);}

h2.LLA			{background-image:url(http://www.leolanguages.com/icons/lla.png);}